body {
    background: #42403e !important;
    padding: 0px;
}



.logos__todays-date {
    margin-right: 20px;
    font-weight: 300;
    font-family: 'Merriweather Sans';
    color: white;
    font-size: 20px;
    display: inline-block;
    vertical-align: bottom;
}


h4.home__welcome-message {
    font-family: 'Inria Sans';
    margin-bottom: 41px;
    font-size: 23px;
    font-family: 'Inria Sans';
    margin-bottom: 41px;
    line-height: 160%;

}
/*  hide date time ie "monday, may 11, 2020" from header in mobile, just because it looks busy */

@media only screen and (max-width: 841px) {

    .logos__todays-date  {
        display:none;
    }
}

/* right side of homepage vector graphic of a garage to add a little pizazz to larger screens */

    @media only screen and (max-width: 1500px) {
        .inspection-support__vector {
            display: none;
        }
    }

    /* Header / top of page */
    section.logos {
        margin-left: 30px;
        margin-right: 30px;
        margin-top: 30px;
    }

    .primary-header-logo {
        height: auto;
        max-width: 250px;
    }

    .secondary-header-logo {
        max-height: 69px;
    }


    @media only screen and (min-width: 841px) {

        /* first top  menu item looks better with some padding, except on mobile  */
        ul.main-nav > li:first-child a {
            padding-left: 50px;
        }
    }


    header {
        margin-top: 0px !important;
    }





    section.poster {
        position: relative;
        background: url('/img/wide-banner.jpg');
        background-size: cover;
        background-position-y: bottom;
        background-position-x: right;
    }

    section.poster--home {
        height: 268px;
    }

        section.poster--home > .poster__home-overlay {
            height: 268px;
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 1024px;
            height: 268px;
            background: url('../img/homepage-overlay-alternate.png');
            background-repeat: no-repeat;
        }

    .poster__banner-text {
        position: absolute;
        bottom: 13px;
        left: 30px;
        font-size: 33px;
        color: white
    }

    .poster__inner {
        height: 190px;
    }


    .poster__inner, main.content {
        max-width: 1208px;
        margin: 0 auto;
    }

    main.content--home, .content--home .container {
        max-width: 100vw;
    }

    main.content--home {
        margin: 0px 30px 0px 30px;
    }

    .inner-wrapper {
        background: white;
        padding-bottom: 40px;
        min-height: calc(100vh - 300px);
    }

    main.content {
        padding: 30px;
        background: white;
    }



    /* some defaults */



    .custom-button {
        box-shadow: inset 0px 1px 0px 0px #ffffff;
        background: linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
        background-color: #f9f9f9;
        border-radius: 8px;
        border: 1px solid #e0e0e0;
        display: inline-block;
        cursor: pointer;
        color: #666666;
        foont-family: Trebuchet MS;
        font-size: 15px;
        font-weight: bold;
        padding: 12px 26px;
        text-decoration: none;
        text-shadow: 0px 1px 0px #ffffff;
    }

        .custom-button:hover {
            background: linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
            background-color: #e9e9e9;
        }

        .custom-button:active {
            position: relative;
            top: 1px;
        }

    .custom-button-blue {
        box-shadow: inset 0px 1px 0px 0px #54a3f7;
        background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
        background-color: #007dc1;
        border: 1px solid #124d77;
        cursor: pointer;
        color: #ffffff;
        text-decoration: none;
        text-shadow: 0px 1px 0px #154682;
    }

        .custom-button-blue:hover {
            background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
            background-color: #0061a7;
        }

    .double-size-checkbox {
        /* Double-sized Checkboxes */
        -ms-transform: scale(1.5); /* IE */
        -moz-transform: scale(1.5); /* FF */
        -webkit-transform: scale(1.5); /* Safari and Chrome */
        -o-transform: scale(1.5); /* Opera */
        transform: scale(1.5);
        padding: 10px;
    }


    .form-group label {
        font-weight: 500;
    }

    h3 {
        font-size: 26px;
        border-bottom: 1px dotted #aaa;
        padding-bottom: 18px;
        margin-bottom: 28px;
    }

    h2 {
        margin-bottom: 25px;
        padding-bottom: 15px;
        margin-bottom: 25px;
        border-bottom: 1px solid #ddd
    }

    .bold {
        font-weight: bold !important
    }

    .red-asterick {
        color: red;
    }

    p {
        line-height: 160%;
    }




    footer {
        height: 80px;
        background: #e8e8e8;
    }

    .validation-summary-errors ul {
        list-style-type: none
    }


@media (min-width: 1200px) {
    .container {
        max-width: 1240px;
    }
}


/* spinner fixed overlay for form pages like agreement where we dont want lots of clicking */

.lds-spinner {
    color: black;
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

    .lds-spinner div {
        transform-origin: 40px 40px;
        animation: lds-spinner 1.2s linear infinite;
    }

        .lds-spinner div:after {
            content: " ";
            display: block;
            position: absolute;
            top: 3px;
            left: 37px;
            width: 6px;
            height: 18px;
            border-radius: 20%;
            background: black;
        }

        .lds-spinner div:nth-child(1) {
            transform: rotate(0deg);
            animation-delay: -1.1s;
        }

        .lds-spinner div:nth-child(2) {
            transform: rotate(30deg);
            animation-delay: -1s;
        }

        .lds-spinner div:nth-child(3) {
            transform: rotate(60deg);
            animation-delay: -0.9s;
        }

        .lds-spinner div:nth-child(4) {
            transform: rotate(90deg);
            animation-delay: -0.8s;
        }

        .lds-spinner div:nth-child(5) {
            transform: rotate(120deg);
            animation-delay: -0.7s;
        }

        .lds-spinner div:nth-child(6) {
            transform: rotate(150deg);
            animation-delay: -0.6s;
        }

        .lds-spinner div:nth-child(7) {
            transform: rotate(180deg);
            animation-delay: -0.5s;
        }

        .lds-spinner div:nth-child(8) {
            transform: rotate(210deg);
            animation-delay: -0.4s;
        }

        .lds-spinner div:nth-child(9) {
            transform: rotate(240deg);
            animation-delay: -0.3s;
        }

        .lds-spinner div:nth-child(10) {
            transform: rotate(270deg);
            animation-delay: -0.2s;
        }

        .lds-spinner div:nth-child(11) {
            transform: rotate(300deg);
            animation-delay: -0.1s;
        }

        .lds-spinner div:nth-child(12) {
            transform: rotate(330deg);
            animation-delay: 0s;
        }

@keyframes lds-spinner {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.spinner-overlay {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 998;
    width: 100vw;
    height: 100vh;
    background: #ccc;
    background-color: rgba(255,255,255,.5);
}

.spinner-middle {
    position: absolute;
    top: 45vh;
    left: 45vw;
    z-index: 999
}

.spinner-message {
    color: black;
    font-weight: bold;
    font-size: 1.5em;
    background-color: rgba(255,255,255, .5);
    margin-bottom: 20px;
    padding-top: 18%;
    padding-right: 5%;
    text-align: center;
}
